Facebook Google Plus Twitter LinkedIn YouTube RSS Menu Search Resource - BlogResource - WebinarResource - ReportResource - Eventicons_066 icons_067icons_068icons_069icons_070

Apple iOS < 5.0.1 Multiple Vulnerabilities

High

Synopsis

The remote host is missing a critical Apple iOS patch update.

Description

According to its banner, the remote Apple iOS device is missing a security update. Versions of Apple iOS 3.0 through 5.0 are affected by vulnerabilities within the following components :

- CFNetwork (CVE-2011-3246) - CoreGraphics (CVE-2011-3439) - Kernel (CVE-2011-3442) - libinfo (CVE-2011-3441) - Passcode Lock (CVE-2011-3440)

Solution

Upgrade to Apple iOS 5.0.1 or later.